Subject: Re: [lojban] Re: Lojban Text to Speech

From: Arnt Richard Johansen <[email-masked]>
Date: Fri, 4 Jan 2002 19:58:04 +0100 (MET)

On Fri, 4 Jan 2002, John Cowan wrote:

[...]
> > The preferred pronunciation, however, seems to be the apico-alveolar tap,
> > "fish-hook r", as in Spanish, some dialects of Japanese, and some dialects
> > of Norwegian.
>
> Where does this "official" and "preferred" come from?

The "official" comes partly from me misreading the Draft Grammar (it
*does* say that all of the "rhotic" sounds are equally preferred), and
partly from me believing that the conversation tapes distributed by the
LLG carried official weight (both speakers in the tape have an approximant).

As for the "preferred" part, I should perhaps have said "prevalent"
instead. Most of the audio snippets I've heard has an alveolar tap,
including nitcion's, xorxes' and aulun's.

I apologize profusely.

-- 
mu'o mi'e tsali